#banner{
  height:83vh;
  background-color:#ccc;
  background-size: cover;
  border-style:none none solid none;
  border-width:40px;
  border-color:#534741;
}
#bannerTitleContainer{
  background:rgba(0, 0, 0, 0.85);
  background:rgba(255, 255, 255, 0.90);
  max-width: 750px;
  width:100%;
  padding:35px;
}
#banner .subtitle{
  font-size:1.8em;
  font-weight:300;
  color:#362f2d;
}
#banner .title{
  font-size:2.4em;
  font-weight:500;
  color:#362f2d;
  margin: auto;
}
#banner .title div{
  display:inline-flex;
}

@media (max-width: 576px) {
  #banner .subtitle{
    font-size: 1.2em;
  }

  #banner .title{
    font-size: 1.4em;
  }
}


#indexAbout{
  position: relative;
  top:0px;
}



#indexChineseCourse{
  background:-webkit-linear-gradient(#edddcc 0%, #c7b299 100%);
  background: #c7b299;
  border-style: none;
  border-width:16px;
  border-top-color:#c7b299;
  border-bottom-color:#c7b299;
}


#indexUndergraduate{
  background:-webkit-linear-gradient(#ccc 0%, #ccc 100%);
  background: #edddcc;
  border-style: none;
  border-width:16px;
  border-top-color:#edddcc;
  border-bottom-color:#edddcc;
}


#indexPostgraduate{
  background:-webkit-linear-gradient(#edddcc 0%, #c7b299 100%);
  background: #fff;
  border-style: none;
  border-width:16px;
  border-top-color:#fff;
  border-bottom-color:#fff;
}


#indexCoursesUG{
  background-color:rgba(140,98,57,0.5);
}
#indexCoursesPG{
  background-color:rgba(96,57,19,0.5);
}
#indexCoursesUG h1, #indexCoursesPG h1{
  color:#fff;
  margin:0 0 20px 0;
  font-size:1.1em;
  font-weight: 500;
  text-align: center;
}
#indexCoursesUG h2, #indexCoursesPG h2{
  color:#fff;
  font-size:1em;
  font-weight: 500;
  text-align: center;
}
#indexCoursesUG table{
  border-collapse: collapse;
  font-size: 0.95em;
}
#indexCoursesUGJob{
  color: #fff;
}
#indexCoursesUG p, #indexCoursesPG p{
  color: #fff;
}
